Bug 206496 - RHEL4-u4-32Bit & 64Bit installation throws "No device found error". When proceed with "F12" key while installation.
RHEL4-u4-32Bit & 64Bit installation throws "No device found error". When pro...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.4
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 14:33 EDT by Nilesh
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 13:29:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error screen png. (5.71 KB, image/png)
2006-09-14 14:33 EDT, Nilesh
no flags Details

  None (edit)
Description Nilesh 2006-09-14 14:33:10 EDT
Description of problem: Redhat installer for RHEL4&3 latest updates like u4 for
RHELu4 etc..is not working well if user  uses "F12" key for next screen during
installation.


Version-Release number of selected component (if applicable): RHEL4u4-32 & 64 Bit


How reproducible: 100% (10/10 times tested.)


Steps to Reproduce:
Steps to reproduce is :- (1)Put RHEL4u4 CD#1 for installation in the system
having blank hard-disk (Harddisk should not have any partition/file  system
present). (2) Press "skip" button when the CD found tab comes. (3)Now proceed
with "F12" key during every installation stage. (4) After  the  auto-partition
screen comes. The error "No Valid devices were found" will appear. (5) Pls. note
that if user do defaults selections for guest OS installation using arrow, enter
and tab keys, the problem does not show up.
  
Actual results: when user used F12 key during RHEL4-u4 installation:
After Autopartition screen. Following error is displayedNo valid devices found
were found on which to create new file systems. Please check your hardware for
the cause of this problem.

Expected results:
Redhat installer should change this behavier when the user uses F12 key to
proceed to next screen during installation.


Additional info: This happens when the user uses blank hard-disk( The hard-disk
having no file system/partition present) for installation.
Comment 1 Nilesh 2006-09-14 14:33:11 EDT
Created attachment 136292 [details]
The error screen png.
Comment 2 Phil Knirsch 2007-05-23 09:32:20 EDT
That looks strongly like a bug in anaconda during installation, reassigning to
proper component.

Read ya, Phil
Comment 3 Jeremy Katz 2007-05-24 12:58:13 EDT
Is this in vmware?  If so, what scsi controller did you set things up to use? 
The buslogic driver isn't there, so you need to set things up so that mptfusion
is being emulated
Comment 4 Jeremy Katz 2008-06-13 13:29:54 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.